HTML {
	/* height:100%; this will mess up IE7 so we've commented it out */
	overflow-y: scroll;
	overflow-x: auto;
}
BODY {
	height:100%;
	margin:0;
/*	overflow-x:hidden; */
/*	overflow-y:yes; */
	background-image:url(/backsite/img/bg.gif);
	background-repeat:repeat-x;
}
BODY,TD,SELECT,INPUT,TEXTAREA {
	font-family:arial;
	font-size:11px;
	line-height:14px;
	color:#606060;
	zcursor:default;
}
FORM {
	margin:0;
}
IMG {
	border:none;
}
A {
	color:#33BB82;
	text-decoration:none;
}
A:hover {
        color:#33BB82;
	text-decoration:underline;
}
A.nav {
    padding: 13px 0px 13px 0px;
	color:#32393A;
	white-space:nowrap;
	text-decoration:none;
}
A:hover.nav {
	color:#62696A;
	text-decoration:none;
}
.titelke {
	margin-bottom:3px;
}
.vet,.titelke {
	color:#404040;
	font-weight:bold;
}
.pandentd {
	width:20px;
	text-align:right;
	color:#C0C0C0;
}
INPUT.box,INPUT.boxerror,INPUT.boxdisabled {
	padding-left:2px;
	padding-top:1px;
	height:15px;
	margin-top:1px;
	margin-bottom:1px;
	margin-right:1px;
	cursor:text;
}
TEXTAREA {
	padding-left:2px;
	padding-top:1px;
}
INPUT.box,TEXTAREA.box,SELECT.box {
	border:1px solid #bbbbbb;
	background-color:white;
        padding: 1px;
        height: auto;
        -moz-border-radius:3px;
        -webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
    margin: 0;
}
INPUT.boxerror,TEXTAREA.boxerror,SELECT.boxerror {
	border:1px solid #ddcc88;
	background-color:#fff8cc;
        -moz-border-radius:3px;
        -webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
    height: auto;
}
INPUT.boxdisabled,TEXTAREA.boxdisabled,SELECT.boxdisabled {
	border:1px solid #e0e0e0;
	background-color:white;
	color:#909090;
}
.acoptionout {
	background-color:white;
	padding: 1px 3px 1px 3px;
	cursor:pointer;
	white-space:nowrap;
        background-repeat: no-repeat;
        background-position: center left;
}
.acoptionhover {
	background-color:#33BB82;
	color:white;
	cursor:pointer;
	padding: 1px 3px 1px 3px;
	white-space:nowrap;
        background-repeat: no-repeat;
        background-position: center left;
}
.block {
	visibility:hidden;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:7px;
}
A.topbar {
	text-decoration:none;
	color:#f0f0f0;
}
A:hover.topbar {
	text-decoration:none;
	color:#ffffff;
}
A.toplink {
	text-decoration:none;
	color:#f0f0e0;
}
A:hover.toplink {
	text-decoration:none;
	color:#ffffff;
}
A.subnav {
	text-decoration:none;
	color:#d0d0d0;
}
A:hover.subnav {
	text-decoration:none;
	color:#ffffff;
}
DIV.subnav {
	position:relative;
        margin-top:7px;
	line-height:25px;
	border:1px solid #2d2d2d;
	background-color:#313030;
	background-image:url(/backsite/img/subnavbg.gif);
	background-repeat:repeat-x;
	padding: 3px 8px 3px 7px;
}

SPAN.sortbuttonoff {
	text-decoration:none;
	color:#606060;
	font-weight:bold;
}
TD.sortbuttonoff {
	text-decoration:none;
	background-color:#d1d1d1;
	color:black;
	font-weight:bold;
	cursor:pointer;
}
TD.sortbuttonon {
	text-decoration:none;
	background-color:#33BB82;
	color:white;
	font-weight:bold;
	cursor:pointer;
}
TEXTAREA {
	overflow:auto;
}
SELECT {
	height:19px;
}
BR {
	clear: both;
}
TH.tabel {
	text-align:left;
	padding: 1px 2px 4px 0px;
}
TH.tabelnopad {
	text-align:left;
	padding: 1px 2px 1px 0px;
}
TD.tabel {
	border-top:1px solid #E0E0E0;
	padding: 3px 10px 3px 6px;
}
TD.tabelnopad {
	border-top:1px solid #E0E0E0;
	padding: 2px 0px 2px 6px;
}
TD.tabelnopadnoborder {
	padding: 2px 0px 2px 0px;
}
TD.tabelnopad2 {
	border-top:1px solid #E0E0E0;
	padding: 2px 0px 2px 0px;
}
TD.tabelnopad3 {
	border-top:1px solid #E0E0E0;
	padding: 2px 0px 2px 0px;
}
TD.tabelnopadfaded {
	border-top:1px solid #E0E0E0;
	padding: 2px 0px 2px 0px;
	color: #C0C0C0;
}
TD.tabelnopadfaded img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE8 */
	filter: alpha(opacity=30); /* IE7 */
	opacity:0.3; /* default */
}
P {
	margin:0px;
}
LABEL {
	cursor:pointer;
}

.tab_on,.tab_off,.tab_on_long,.tab_off_long {
        /*overflow: hidden;*/
	height:20px;
	margin-left:3px;
	padding-top:6px;
	font-weight:bold;
	text-align:center;
	float:left;
	z-index:1000;
	cursor:pointer;
}
.pand_tab_off, .pand_tab_on {
	font-weight:bold;
	z-index:1000;
	cursor:pointer;
}
.tab_on,.tab_off {
	width:75px;
}
.pand_tab_on {
	color:#313131;
}
.tab_on {
	background-image:url(/backsite/img/tab_on.gif);
	color:#313131;
}
.pand_tab_off {
	color:#929292;
}
.tab_off {
	background-image:url(/backsite/img/tab_off.gif);
	color:#929292;
}
.tab_on_long,.tab_off_long {
	width:125px;
}
.tab_on_long {
	background-image:url(/backsite/img/tab_on_long.gif);
	color:#313131;
}
.tab_off_long {
	background-image:url(/backsite/img/tab_off_long.gif);
	color:#929292;
}
.printonly {
	display:none;
}
.noprint {
	display:block;
}
.popup_white_layer {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 */
	filter: alpha(opacity=80); /* IE7 */
	opacity:0.8; /* default */
	position: absolute;
	top: 0px;
	left: 0px;
	background-color:#FFF;
	z-index: 5000;
	height: 1px;
	width:1px;
	display: none
}
.centered_popup {
	position:absolute;
	z-index:6000;
	display:none;
}
.centered_popup_element {
	background: transparent url(/backsite/img/popup_rounded_white.png) repeat scroll center;
	height: 12px;
	width: 15px;
}
.tiny {
	font-size: 9px;
}
.labelstyle {
	font-weight: bold;
	font-size: 11px;
	color: #333;
	cursor: pointer;
}
.blurred td{
	color: #B0B0B0;
}
.blurred {
	color: #B0B0B0;
}
.selectable {
	/*cursor: pointer;/*zie FS#3373 #2*/
}
.selectable:hover {
	background-color: white;
}
.selected {
	background-image:url(/backsite/img/subbutbgb.gif);
	background-repeat: repeat-x;
	background-position:center;
	font-weight: bold;
}
.selected td{
	color: #FFF;
}
.selected .left{
	background: url(/backsite/img/subbutlbsmall.gif) no-repeat center left;
}
.selected .right{
	background: url(/backsite/img/subbutrbsmall.gif) no-repeat center right;
}
.selected .tabelnopad3 {
	border-color: #f3f3f3;
}
.selected a {
	color: #f3f3f3;
}
#autocompletediv {
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    padding: 1px;
}
#paginasysteem, .paginasysteem {
    color: #FFF;
}

#paginasysteem a, .paginasysteem a {
    color: #FFF;
}

.paginasysteem.contact, .paginasysteem.contact a {
    color: #606060;
}

/* TOPBAR BUTTONS */
.topbarbtn {
    display:inline-block;
    background:none;
    margin:0;
    padding:1px 0;
    border-width:0;
    overflow:visible;
    text-decoration:none;
    color:#EEE;
    margin-left: 15px;
}
.topbarbtn span {
    background:#ddd url(/backsite/img/button-bg.gif) repeat-x 0 0;
    margin:0;
    padding:1px 0px;
    border-left:1px solid #aaa;
    border-right:1px solid #999;
}
* html .topbarbtn span {
    padding-top:0;
}
.topbarbtn span span {
    position:relative;
    padding:1px 5px;
    border-width:0;
    border-top:1px solid #aaa;
    border-bottom:1px solid #999;
    white-space: pre;
}
a.pill-l span {
    border-right:0px;
}
a.pill-l span span {
    border-right:1px solid #888;
}
a.pill-c, a.pill-r {
    margin-left: 0px;
}
a.pill-c span {
    border-right:0px;
}
a.pill-c span span {
    border-right:1px solid #888;
}
a.pill-r span {
}

.topbarbtn:hover span, .topbarbtn:hover span span, .topbarbtn:focus span, .topbarbtn:focus span span {
    cursor:pointer;
    border-color:#8be !important;
    color:#FFF;
}
a.topbarbtn:hover {
    text-decoration: none;
}
.topbarbtn:active span, .topbarbtn:focus, .topbarbtn:active {
    outline:none;
}
.editortoolbar {
    background:#F3F3F3;
    border:1px solid #CCCCCC;
    border-bottom:0;
    position:relative;
    padding-right: 3px;
}
#editortoolbar {
    position:relative;
}
.editortoolbar .button{
    float: left;
    margin: 3px 0px 0px 3px;
    padding: 2px;
    border:1px solid #F3F3F3;
    font-weight: bold;
    cursor: default;
}
.editortoolbar .button img {
    vertical-align:text-top;
}
.editortoolbar .divider {
    background-color: #939393;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    width:1px;
    height:16px;
    float:left;
    margin: 5px 0px 0px 3px;
}
.editortoolbar .dropdownlist {
    display: none;
    position: absolute;
    background-color:#F3F3F3;
    border:1px solid #CCCCCC;
    top: 22px;
    z-index:10;
    width: 150px;
}
.editortoolbar .dropdownlist .item {
    border:1px solid #F3F3F3;
    padding: 2px 0px 2px 17px;
}
.editortoolbar .dropdownlist .item:hover {
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    cursor: default;
}
.editortoolbar .dropdownlist .group {
    padding: 3px 4px;
    font-weight: bold;
}
.useronlinecontent {
    width: 5000px;
    position: relative;
}
.useronlinebox {
    white-space:nowrap;
    border-left:1px solid #ffffff;
    border-right:1px solid #dbdbdb;
    padding:4px 5px;
    height:22px;
    text-align:left;
    cursor:pointer;
    float: left;
    background: #f3f3f3;
}
.useronlinebox:hover {
    color: #33BB82;
}
.emaildropdown {
    position:relative;
    border:1px solid #EEE;
    padding:1px;
    cursor:pointer;
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}
.emaildropdown:hover {
    border:1px solid #CCC;
}
.emaildropdownmenu {
    background-color: #FFF;
    position:absolute;
    top:16px;
    left:-1px;
    border:1px solid #CCC;
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    line-height: 18px;
    white-space: nowrap;
    display:none;
}
.emaildropdownmenu div:hover {
    background-color: #EEE;
}

.nowrap {
    white-space: nowrap;
}
.hoofd-titel,
.sub-titel,
.block-titel {
    color: #fff;
}
.hoofd-titel {
    font-size: 14px;
    font-weight: bold;
}
.sub-titel {
    font-size: 12px;
}
.block-titel {
    font-size: 12px;
    font-weight: bold;
}
.clickable {
    cursor: pointer;
}

.tododescription a {
    color: white;
}

.tododescription a:hover {
    color: white;
}

#maincontainer {
    position: relative;
    width: 100%;
}

.content-container {
    margin-bottom: 11px;
    padding: 7px;
    opacity: 1;
    visibility: visible;
    background-color: #F3F3F3;
    border: 1px solid #E5E3DF;
    border-radius: 6px;
}

a.bigbutton {
    text-decoration: none;
}

table#maintable {
    margin-bottom: 30px;
}

/* Clear floats */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.clear {
    clear: both;
}

/* Blauwe knop */
.bluebutton {
    display: inline-block;
    background-color: #33BB82;
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    color: white;
    border-radius: 10px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    opacity: 0.85;
}
.bluebutton:hover {
    color: white;
    opacity: 1;
    text-decoration: none;
}
a.bluebutton {
    color: white;
}

.pull-right {
    float: right;
}
.pull-left {
    float: left;
}

.flyer {
    display: inline-block;
    opacity: 0.85;
}

.flyer:hover {
    opacity: 1;
}

.flyer img {
    width: 100%;
    cursor: pointer;
}

.flyerPanden input {
    width: 450px;
}

#map-remove-shape {
    -moz-user-select: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #717B87;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    color: #333333;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    overflow: hidden;
    padding: 1px 6px;
    text-align: center;
    margin-top: 5px;
}

.fakelink {
    color: #33BB82;
    text-decoration: none;
    cursor:pointer;
}

.fakelink:hover {
    color:#33BB82;
	text-decoration:underline;
    cursor:pointer;
}

/* Zwarte titelbalk */
.mi-titlebar
{
    color: #FFF;
    padding: 8px 13px;
    background-color: #656565;
    font-size: 12px;
    margin: 0 0 20px 0;

    /* Gradient background */
    background-image: -moz-linear-gradient(top,#535353,#6f6f6f);
    background-image: -ms-linear-gradient(top,#535353,#6f6f6f);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#535353),to(#6f6f6f));
    background-image: -webkit-linear-gradient(top,#535353,#6f6f6f);
    background-image: -o-linear-gradient(top,#535353,#6f6f6f);
    background-image: linear-gradient(top,#535353,#6f6f6f);
    background-repeat: repeat-x;

    /* Border */
    border: 1px solid #444;

    /* Rounded corners */
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;

    -webkit-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3);
    box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3);
}
.mi-titlebar strong
{
    font-size: 14px;
    font-weight: bold;
}

.mi-btn-group {
    margin-left: 5px;
    margin-right: 5px;
}

.mi-btn-group .mi-btn {
    margin-left: 0;
    margin-right: 0;
}

.mi-btn
{
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    text-decoration: none;
    font-size: 11px;

    background-color: #818181;
    /* Gradient background */
    background-image: -moz-linear-gradient(top,#989898,#818181);
    background-image: -ms-linear-gradient(top,#989898,#818181);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#989898),to(#818181));
    background-image: -webkit-linear-gradient(top,#989898,#818181);
    background-image: -o-linear-gradient(top,#989898,#818181);
    background-image: linear-gradient(top,#989898,#818181);
    background-repeat: repeat-x;

    /* Border */
    border: 1px solid #999999;

    /* Rounded corners */
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;

    margin: -2px 5px 0;

    cursor: pointer;
}
.mi-btn:hover
{
    /*border: 1px solid #88bbee;*/
    background-image: none;
    text-decoration: none;
    color: #FFF;
}
.mi-btn:active
{
    color: #ccc;
}

.mi-tab-container {
    padding: 0 5px 0 5px;
}

.mi-tab-container a, .mi-tab-container a:hover {
    text-decoration: none;
    color: inherit;
}

.mi-tab {
    padding: 5px;
    background-color: #F8F8F8;
    border: 1px solid #E5E3DF;
    border-radius: 5px 5px 0 0;
    margin: 0 2px -1px 2px;
    font-weight: bold;
    color: #929292;
}

.mi-tab.active {
    background-color: #F3F3F3;
    border-bottom: 1px solid #F3F3F3;
    color: #313131;
}

.sticker_input{
    border: 1px solid #CCCCCC;
}

.postalprint {
    display: inline-block;
    opacity: 0.85;
}

td.archived {
    color: #B8B8B8;
    font-family: arial;
    font-size: 11px;
    line-height: 14px;
}

td a.archived{
    color: #93D2F8;
    font-family: arial;
    font-size: 11px;
    line-height: 14px;
}

#modal-spinner {
    position: absolute;
    top: 0px;
    background-color: #FFFFFF;
    opacity: 0.5;
    height:100%;
    width: 100%;
}

#model-spinner-image {
    top:40%;
    left:40%;
    opacity: 1.0;
    position: fixed;
    text-align: center;
	width: 400px;
	height:250px;

}

.maximmo-btn {
    border-radius: 200px;
    background: #33BB82;
    color: white;
    border: 1px solid #33BB82;
    cursor: pointer;
    padding: 1px 16px 2px;
    outline: none;
    opacity: 0.8;
    font-size: 11px;
    font: arial;
}
.maximmo-btn:hover, .maximmo-btn:focus {
    opacity: 1;
}

.tableHeaderOff {
    border-radius: 20px;
    background: #D1D1D1;
    font-weight: bold;
    color: #000000;
    cursor: pointer;
    padding: 2px 16px 1px;
    outline: none;
    opacity: 0.8;
}

.tableHeaderOn {
    border-radius: 20px;
    background: #33BB82;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
    padding: 2px 16px 1px;
    outline: none;
    opacity: 0.8;
}

.mi-menu-bar {
    height: 44px;
    background: #FFC200;
}

.mi-menu-content {
    padding-bottom:4px;
    padding-top:14px;
    width:100%;
}

.footerHeight {
    height: 44px;
}
.footerPadding {
    padding-top: 14px;
}
.footerButton {
    padding-top: 14px;
    padding-left: 14px;
    padding-right: 14px;
    text-align: center;
    cursor: pointer;
    float: right;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #dbdbdb;
    background: #f3f3f3;
    transition: padding 0.5s;
}

/*used in animation */
.footerButton.active {
    padding-top: 3px;
    margin-top: -1px;
}

#instantcommdiv {
    position:absolute;
    text-align:left;
    width:250px;
    height:330px;
    right:19px;
    bottom:20px;
    z-index:-1;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, bottom 0.5s;
}

#instantcommdiv.active {
    opacity: 1;
    visibility: visible;
    bottom:50px;
}

#instantcontactdiv {
    position:absolute;
    visibility: hidden;
    text-align:left;
    width:250px;
    right:69px;
    bottom:20px;
    z-index:-1;
    opacity: 0;
    transition: opacity 0.3s, bottom 0.5s;
}

#instantcontactdiv.active {
    opacity: 1;
    visibility: visible;
    bottom:44px;
}

#translatediv {
    position:absolute;
    visibility: hidden;
    text-align:left;
    width:350px;
    height:200px;
    right:19px;
    bottom:20px;
    opacity: 0;
    transition: opacity 0.3s, bottom 0.5s;
}

#translatediv.active {
    opacity: 1;
    visibility: visible;
    bottom:44px;
}

.error{
    color: red;
}

.errorbox {
    width: 100%;
    padding: 10px;
    background-color: #ff7f7f;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #ff0000;
    border-radius: 6px;
    margin-bottom: 7px;
    box-sizing: border-box;
}

.miep-amount-summary td, .miep-amount-summary th {
	text-align: center;
}

.miep-amount-summary td.label {
	background-color: #777;
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
	color: #fff;
	border-radius: 10px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	opacity: 0.85;
}

div.alert {
	border: 1px solid #ff928e;
	background-color: #ffb1ac;
	color: black;
	padding: 10px;
	border-radius: 6px;
	margin-bottom: 11px;
}

tr.alert ul {
	margin-top: 0;
}

tr.alert ul li {
	color: red;
}

header {
	background: white;
	display: block;
}
